Subject: Leave application.
From: "Rahul K. Singh" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Akhil Walia <[email-masked]>, admin <[email-masked]>
Date: Sat, 12 Jul 2014 22:19:10 +0530 (IST)

Hi Ma'am, 

I would like to request for a leave for 10 days starting from 08th August , 2014 as I have to complete my admission process, as well as there is "Rakshabandhan Festival" in between. I have been far from my family from last six months continuously and they want me to spend some quality time with them. 

So, Please look into the matter and grant me leave for 10 days. 
In need of kind support from you. 

Thanks & Regards, 
Rahul Singh